@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/products/premium/mv.jpg);
}

@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/products/premium/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 40%;
    }
}

.cp_bnr_area {
    text-align: center;
    margin-bottom: 60px;
}

.box-grid3 li span span {
    font-size: 65%;
}

@media only screen and (max-width:640px) {
    .cp_bnr_area {
        width: auto;
        padding: 0 10px;
        margin-bottom: 40px;
    }
    .cp_bnr_area img{
        max-width: 100%;
    }
}

/*.sub_container .link-area .left{
  background: url(/person/img/products/premium/arrow_link-area_bg01.jpg) no-repeat center;
  background-size: cover;
}
.sub_container .link-area .right{
  background: url(/person/img/products/premium/arrow_link-area_bg02.jpg) no-repeat center;
  background-size: cover;
}
.sub_container .link-area span {
  color: #fff;
}
.sub_container .link-area .left a {
    background: #1d50a3 url(/person/common/img/arrow_link-area.png) 96% center no-repeat;
}*/